PDA

View Full Version : Can't join servers - SA:MP An Exception occured!


FetterIdiot
08/02/2009, 03:56 PM
Hello everybody,

if i try to join servers, SA:MP starts and loads.
but when loading is complete, SA:MP crashes and this comes:

http://elbthost.extra.hu/files/GTA SA MP ERROR.JPG

http://elbthost.extra.hu/files/GTA SA MP ERROR 2.JPG

I have Kaspersky Anti-Virus 8, and i have already disabled "Proactive Defense"

can anyone help me?

Jese
08/02/2009, 04:07 PM
Do you have some mods?
make sure that you also have sa v1.0

FetterIdiot
08/02/2009, 05:24 PM
No, I don't have any mods, and I have sa1.0

EDIT:

this might help you?

---

Exception At Address: 0x00000014

Registers:
EAX: 0x00C9AC78 EBX: 0x00000014 ECX: 0x00000000 EDX: 0x00000036
ESI: 0x008E31C0 EDI: 0x00000000 EBP: 0x0022F754 ESP: 0x0022F744
EFLAGS: 0x00210246

Stack:
+0000: 0x0082AD44 0x00C9AC78 0x00B7DAB5 0x000009F9
+0010: 0x77D20554 0x0235153E 0x00000014 0x0000001A
+0020: 0x00000001 0x00000224 0x00000001 0x00000EBC
+0030: 0x00000001 0x00000001 0x77F40000 0x00076000
+0040: 0x77F40000 0x574C4853 0x2E495041 0x006C6C64
+0050: 0x00006C00 0x4FDD9F66 0x015B2F40 0x015BA100
+0060: 0x015B2F44 0x00000100 0x0022F7E1 0x0785A838
+0070: 0x00000001 0x015BA100 0x0022F7D4 0x4FDF8002
+0080: 0x00000033 0x00000008 0x00000001 0x015BA100
+0090: 0x0022F804 0x4FDF4D75 0x0159F5E0 0x015B2F40
+00A0: 0x015BA100 0x015B2F44 0x00000000 0x00000000
+00B0: 0x0022F79C 0x00000010 0x00020000 0x015F04E8
+00C0: 0x0022FFB0 0x0083CD4B 0x00000C80 0x015B2F40
+00D0: 0x015B2F44 0x0022F8BC 0x0022FA9C 0x0022F848
+00E0: 0x0022FA20 0x00000000 0x0022F874 0x4FDD8910
+00F0: 0x015B2F40 0x00000004 0x00000C80 0x00000000
+0100: 0x00000052 0x00000F84 0x00000050 0x01700428
+0110: 0x00C4BB38 0x000000F0 0x015B2F44 0x00000000
+0120: 0x0022F850 0x0022FFB0 0x4FED1658 0x00000001
+0130: 0x0022F898 0x02ED239C 0x015B2F40 0x00000004

SCM Op: 0x0, L: 0, Dump:
+0000: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
+0010: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
+0020: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
+0030: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
+0040: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
+0050: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
+0060: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
+0070: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
+0080: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
+0090: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
+00A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
+00B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
+00C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
+00D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00

Game Version: EU 1.0

---

Kalcor
08/02/2009, 07:58 PM
Is it just this server or all servers? Does single player start and run okay?

FetterIdiot
08/02/2009, 08:08 PM
It's on all servers.
And single player also works.

kev375
08/02/2009, 08:18 PM
Try to uninstall and reinstall sa-mp. :|

Or try to install the first sa-mp 0.2X ( not the update 1 ) if it doesn't work.

FetterIdiot
08/02/2009, 08:27 PM
I have already reinstalled it [also GTA SA (single player)].

Where can i get sa-mp 0.2x without update 1?

http://www.sa-mp.com/download.php These ones are all with update 1 i think.

EDIT:

got it:http://gtamp.de/index.php?site=files&file=11 :P

EDIT 2:

Doesn't work either.. :s

Kalcor
08/02/2009, 08:43 PM
That's a very odd problem.

Was it ever working? I'm thinking you might have a German v1.00 exe which isn't supported.

The actual crash you posted comes from file locking problem, which is difficult to figure out. Is it being run from an administrator account?

FetterIdiot
08/02/2009, 08:55 PM
No, it wasn't ever working.

And yes, it must be a german v.100 exe. (Just installed from an german DVD, no patches, etc)
However, it's run from an administrator account.

Nimphious
08/02/2009, 08:56 PM
Well try the downgrading patch.

SilentMouse
08/02/2009, 09:03 PM
Well try the downgrading patch.


..... have you actually read the posts?

Nimphious
08/02/2009, 09:05 PM
Was it ever working? I'm thinking you might have a German v1.00 exe which isn't supported.

And yes, it must be a german v.100 exe. (Just installed from an german DVD, no patches, etc)

Well try the downgrading patch.

..... have you actually read the posts?

Yes, I have, but have you? kye said you might have the german exe which isnt supported, then he said, yes it must be the german exe.

So I said, downgrade it.

SilentMouse
08/02/2009, 09:06 PM
Was it ever working? I'm thinking you might have a German v1.00 exe which isn't supported.

And yes, it must be a german v.100 exe. (Just installed from an german DVD, no patches, etc)

..... have you actually read the posts?

Yes, I have, but have you? kye said you might have the german exe which isnt supported, then he said, yes it must be the german exe.

So I said, downgrade it.




v1.0, i.e it's the lowest version.

Nimphious
08/02/2009, 09:06 PM
Was it ever working? I'm thinking you might have a German v1.00 exe which isn't supported.

And yes, it must be a german v.100 exe. (Just installed from an german DVD, no patches, etc)

..... have you actually read the posts?

Yes, I have, but have you? kye said you might have the german exe which isnt supported, then he said, yes it must be the german exe.

So I said, downgrade it.




v1.0, i.e it's the lowest version.


aww k, now I know.

FetterIdiot
09/02/2009, 02:35 PM
This downgrader http://forum.sa-mp.com/index.php?topic=63764.0 should revert the german v1.00 into 1.00 EU but when i try to patch, it fails and says "unknown version" :(